---
version: "2.1"
services:
  firefox:
    image: lscr.io/linuxserver/firefox:latest
    container_name: firefox
    security_opt:
      - seccomp:unconfined #optional
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/London
    volumes:
      - /opt/docker-data/firefox/config:/config
    ports:
      - 31080:3000
    shm_size: "1gb"
    restart: unless-stopped